return Def.ActorFrame {
	NOTESKIN:LoadActor("UpLeft", "Ready Receptor")..{
		Name="Base";
		Frames = { { Frame = 0 } };
		--OnCommand=cmd(diffuse,0.95,0.95,0.95,1);
	};
	NOTESKIN:LoadActor("UpLeft", "Ready Receptor")..{
		Name="Base";
		Frames = { { Frame = 1 } };
		InitCommand=cmd(pause;blend,"BlendMode_Add";effectclock,"beat";diffuseramp;effectcolor1,color("1,1,1,0");effectcolor2,color("1,1,1,.5");effecttiming,.2,0,.8,0);
	};
}